Subject: Re: git-svn, svn:externals, git-submodules?

From: Eric Wong <[email-masked]>
Date: Fri, 5 Oct 2007 16:14:59 -0700

Benoit SIGOURE <[email-masked]> wrote:
> Hello,
> is there any plan to support svn:externals in git-svn with git- 
> submodules?  If yes, where can we see the on-going work?  If no, is  
> anyone already planning to implement this?  If no, has anyone  
> anything to say about the idea?  I could give it a try as I really  
> need this feature to properly interoperate with SVN repositories.   
> Many of my friends and co-workers also need it.

I hope to support it at some point, but some point could be anywhere
from days to months away depending on other things I'm working on...

I've barely looked at git-submodules myself.  To my knowledge there's no
on-going work for it.

-- 
Eric Wong